#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8.2
visibility:           public
id:                   doctemplates-0.8.2-DlxVyFKCet5HsP5pUml81A
key:                  doctemplates-0.8.2-DlxVyFKCet5HsP5pUml81A
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  d2a56ae39981f71d64be2f6840f12ec0
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.2/site-local/doctemplates-0.8.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/doctemplates-0.8.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8.2-DlxVyFKCet5HsP5pUml81A
depends:
    HsYAML-0.2.1.0-5u2OW9GCc7f257FTiY0sO
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS base-4.14.1.0
    containers-0.6.2.1 doclayout-0.3-xAvjNUTNwNK0MkaUFzgKD
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a text-1.2.3.2
    text-conversions-0.3.0-9XLhdIYTd3EmcZRr3esnb
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

